{
  "site_fields": [
    { "type": "legend", "label":"基本設定" },
    { "key": "COLUMN", "type": "checkbox","label": "２カラムで使う場合はチェックします（チェックを外すと１カラムになります）" },
    { "key": "SITE_NAME", "type": "text", "label": "サイト名。ロゴ画像がない場合、こちらが出力されます。", "required": true },
    { "key": "COPYRIGNT", "type": "text", "label": "Copyright", "required": true },
    { "key": "LOGO", "type": "file", "label": "ロゴ画像" },
    { "type": "legend", "label":"色の調整" },
    { "key": "SITE_NAME_COLOR1", "type": "color", "label": "トップページのロゴ（※テキストの場合）の文字色", "default":"#333333" },
    { "key": "PRIMARY_COLOR", "type":"color", "label":"テンプレートのアクセント色", "default":"#4b6741" },
    { "key": "PRIMARY_INVERSE_COLOR", "type":"color", "label":"上のアクセント色の「対」となる色", "default":"#FFFFFF" },
    { "key": "ACCENT_COLOR", "type":"color", "label":"ヘッダーとフッターで使っているボタン色", "default":"#ff8808" },
    { "key": "ACCENT_INVERSE_COLOR", "type":"color", "label":"上のボタン色の「対」となる色", "default":"#FFFFFF" },
    { "type": "legend", "label":"SNS設定" },
    { "key": "OG_IMAGE", "type": "file", "label": "OG画像（SNS用）" },
    { "key": "X_TWITTER", "type": "text", "label": "X（旧Twitter）のurl。やっていない場合は、「#」を削除し空欄にしておいて下さい。" },
    { "key": "LINE", "type": "text", "label": "Lineのurl。やっていない場合は、「#」を削除し空欄にしておいて下さい。" },
    { "key": "YOUTUBE", "type": "text", "label": "Youtubeのurl。やっていない場合は、「#」を削除し空欄にしておいて下さい。" },
    { "key": "INSTAGRAM", "type": "text", "label": "Instagramのurl。やっていない場合は、「#」を削除し空欄にしておいて下さい。" }
  ],
  
  
  "site_sections": [
    {
      "key": "HEADER",
      "label": "ヘッダー",
      "fields": [
        { "key": "HEADER_BTN1", "type": "text", "label": "ボタンタイトル１（※短めに。未使用でもOK。）" },
        { "key": "HEADER_BTN1_LINK", "type": "text", "label": "ボタンタイトル１のリンク先", "link_picker": true },
        { "key": "HEADER_BTN2", "type": "text", "label": "ボタンタイトル２（※短めに。未使用でもOK。）" },
        { "key": "HEADER_BTN2_LINK", "type": "text", "label": "ボタンタイトル２のリンク先", "link_picker": true },
        { "type": "legend", "label":"文字サイズ変更ボタン" },
        { "key": "F_SIZE", "type": "checkbox","label": "文字サイズ変更ボタンを表示する" }
      ]
    },
    {
      "key": "MAINIMG",
      "label": "スライドショー",
      "fields": [
        { "type": "legend", "label":"１枚目の設定" },
        { "key": "MAINIMG1", "type": "file", "label": "１枚目の画像", "image_max_width": 1920, "image_quality": 82 },
        { "key": "MAINIMG1_TEXT", "type": "text", "label": "画像の上のテキスト（なくてもOK）" },
        { "type": "legend", "label":"２枚目の設定" },
        { "key": "MAINIMG2", "type": "file", "label": "２枚目の画像", "image_max_width": 1920, "image_quality": 82 },
        { "key": "MAINIMG2_TEXT", "type": "text", "label": "画像の上のテキスト（なくてもOK）" },        
        { "type": "legend", "label":"３枚目の設定" },
        { "key": "MAINIMG3", "type": "file", "label": "３枚目の画像", "image_max_width": 1920, "image_quality": 82 },
        { "key": "MAINIMG3_TEXT", "type": "text", "label": "画像の上のテキスト（なくてもOK）" }
      ]
    },
    {
      "key": "FREE_AREA",
      "label": "サブコンテンツ（１カラム使用時は見えなくなります）",
      "fields": [
        { "type": "legend", "label":"１つ目ブロック（必要なパーツだけ使って下さい）" },
        { "key": "FREE_AREA_IMG1", "type": "file", "label": "画像", "image_max_width": 800, "image_quality": 82 },
        { "key": "FREE_AREA_LINK1", "type": "text", "label": "画像のリンク先があれば入力して下さい", "link_picker": true },
        { "key": "FREE_AREA_TEXT1", "type": "textarea", "label": "文章があれば入力して下さい" },
        { "type": "legend", "label":"２つ目ブロック（必要なパーツだけ使って下さい）" },
        { "key": "FREE_AREA_IMG2", "type": "file", "label": "画像", "image_max_width": 800, "image_quality": 82 },
        { "key": "FREE_AREA_LINK2", "type": "text", "label": "画像のリンク先があれば入力して下さい", "link_picker": true },
        { "key": "FREE_AREA_TEXT2", "type": "textarea", "label": "文章があれば入力して下さい" },
        { "type": "legend", "label":"３つ目ブロック（必要なパーツだけ使って下さい）" },
        { "key": "FREE_AREA_IMG3", "type": "file", "label": "画像", "image_max_width": 800, "image_quality": 82 },
        { "key": "FREE_AREA_LINK3", "type": "text", "label": "画像のリンク先があれば入力して下さい", "link_picker": true },
        { "key": "FREE_AREA_TEXT3", "type": "textarea", "label": "文章があれば入力して下さい" },
        { "type": "legend", "label":"４つ目ブロック（必要なパーツだけ使って下さい）" },
        { "key": "FREE_AREA_IMG4", "type": "file", "label": "画像", "image_max_width": 800, "image_quality": 82 },
        { "key": "FREE_AREA_LINK4", "type": "text", "label": "画像のリンク先があれば入力して下さい", "link_picker": true },
        { "key": "FREE_AREA_TEXT4", "type": "textarea", "label": "文章があれば入力して下さい" }
      ]
    },
    {
      "key": "FOOTER",
      "label": "フッター",
      "fields": [
        { "type": "legend", "label":"左側ブロック（住所、ボタン）" },
        { "key": "ACCESS", "type": "textarea", "label": "住所や連絡先など" },
        { "key": "FOOTER_BTN1", "type": "text", "label": "ボタンタイトル１（※短めに。未使用でもOK。）" },
        { "key": "FOOTER_BTN1_LINK", "type": "text", "label": "ボタンタイトル１のリンク先", "link_picker": true },
        { "key": "FOOTER_BTN2", "type": "text", "label": "ボタンタイトル２（※短めに。未使用でもOK。）" },
        { "key": "FOOTER_BTN2_LINK", "type": "text", "label": "ボタンタイトル２のリンク先", "link_picker": true },
        { "type": "legend", "label":"右側ブロック（地図）" },
        { "key": "GOOGLE_MAP", "type": "textarea", "label": "地図１：GoogleMapのiframeコード（※下の「地図２」かどちらかを使う）" },
        { "key": "IMAGE_MAP", "type": "file", "label": "地図２：画像の地図をアップ（※上の「地図１」かどちらかを使う）" },
        { "key": "HOSOKU_MAP", "type": "textarea", "label": "地図の補足があれば" }
      ]
    }
  ]
}
